@charset "utf-8";


/* ==================================================
contents
================================================== */
/* banner*/
.section_banner{
    position: relative;
    padding-bottom: 80px;
    color: inherit;
    background: url(/shared/templates/top_foreign/images/bg_diagram.png) center top no-repeat #055bb1;
    color: #ffffff;
}
.section_banner:after{
    content: '';
    width: 100%;
    height: 285px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0) 0%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0) 0%), to(#ffffff 60%));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#245', endColorstr='#ffffff', GradientType=0);
    z-index: 1;
    pointer-events: none;
}
.section_banner .banner_caption{
    padding: 80px 0 50px;
    text-align: center;
    color: #ffffff;
    background-color: transparent;
}
.section_banner .banner_caption h2{
    margin: 0 0 32px;
    line-height: 1;
    font-weight: 500;
}
.section_banner .banner_caption .banner_para{
    font-size: 128.5%;
}
.section_banner .container{
    position: relative;
    z-index: 5;
}
#tmp_contents ul.service_list:before,
#tmp_contents ul.service_list:after{
    content: '';
    display: table;
}
#tmp_contents ul.service_list:after{
    clear: both;
}
#tmp_contents ul.service_list{
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
    color: inherit;
    background-color: #055bb1;
    overflow: hidden;
}
#tmp_contents ul.service_list .service_item{
    position: relative;
    float: left;
    width: 33.333333%;
    border-left: 1px solid #055bb1;
    border-bottom: 1px solid #055bb1;
    overflow: hidden;
	font-size:114.3%;
}
#tmp_contents ul.service_list .service_item:nth-child(3),
#tmp_contents ul.service_list .service_item:nth-child(6){
    border-right: 1px solid #055bb1;
}
#tmp_contents ul.service_list .service_image{
    overflow: hidden;
}
#tmp_contents ul.service_list .service_image a{
    position: relative;
    display: block;
    color: #ffffff;
    background: transparent;
}
#tmp_contents ul.service_list .service_item img{
    margin: 0 auto;
    display: block;
    height: 214px;
    width: auto;
    max-width: none;
}
#tmp_contents ul.service_list .service_item img,
#tmp_contents ul.service_list .service_item:hover img {
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
}
#tmp_contents ul.service_list .service_item:hover img,
#tmp_contents ul.service_list .service_item:focus img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#tmp_contents ul.service_list .service_item a:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}
#tmp_contents ul.service_list .service_item:nth-child(1) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(1) .service_image a:before{
    background-color: rgba(219, 221, 54, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(1):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(1):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_item:nth-child(2) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(2) .service_image a:before{
    background-color: rgba(149, 221, 127, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(2):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(2):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_item:nth-child(3) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(3) .service_image a:before{
    background-color: rgba(132, 68, 136, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(3):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(3):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_item:nth-child(4) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(4) .service_image a:before{
    background-color: rgba(250, 203, 122, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(4):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(4):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_item:nth-child(5) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(5) .service_image a:before{
    background-color: rgba(29, 171, 248, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(5):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(5):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_item:nth-child(6) .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(6) .service_image a:before{
    background-color: rgba(188, 231, 74, .3);
}
#tmp_contents ul.service_list .service_item:nth-child(6):hover .service_image a:before,
#tmp_contents ul.service_list .service_item:nth-child(6):focus .service_image a:before{
    background-color: transparent;
}
#tmp_contents ul.service_list .service_caption{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    display: table;
    text-align: center;
    width: 100.1%;
    background-color: rgba(255, 255, 255, 0.9);
    color: #000000;
}
#tmp_contents ul.service_list .service_caption a{
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    color: #000000;
    background-color: transparent;
    font-size: 114.2%;
    line-height: 1.2;
    height: 91px;
}
#tmp_contents ul.service_list .service_caption span{
    font-size: 133.3%;
    display: block;
}
.icons_residents,
.icons_living,
.icons_consultation,
.icons_pencil,
.icons_search,
.icons_bulb{
    display: inline-block;
    position: absolute;
    top: 35px;
    left: 50%;
    z-index: 10;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.icons_residents{
    width: 55px;
    height: 56px;
    background: transparent url(/shared/site_foreign/images/main/icons_residents.png) no-repeat scroll;
    color: #ffffff;
}
.icons_living{
    width: 53px;
    height: 55px;
    background: transparent url(/shared/site_foreign/images/main/icons_living.png) no-repeat scroll;
    color: #ffffff;
}
.icons_consultation{
    width: 60px;
    height: 54px;
    background: transparent url(/shared/site_foreign/images/main/icons_consultation.png) no-repeat scroll;
    color: #ffffff;
}
.icons_pencil{
    top: 32px;
    width: 48px;
    height: 48px;
    background: transparent url(/shared/site_foreign/images/main/icons_pencil.png) no-repeat scroll;
    color: #ffffff;
}
.icons_search{
    top: 32px;
    width: 52px;
    height: 52px;
    background: transparent url(/shared/site_foreign/images/main/icons_search.png) no-repeat scroll;
    color: #ffffff;
}
.icons_bulb{
    top: 32px;
    width: 64px;
    height: 67px;
    background: transparent url(/shared/site_foreign/images/main/icons_bulb.png) no-repeat scroll;
    color: #ffffff;
}
/*topic*/
.section_topic{
    margin-bottom: 60px;
    overflow: hidden;
}
.section_topic .container{
    padding: 0;
    width: 1280px;
}
.section_topic .topic_heading .container{
    padding: 0 20px;
    width: 1240px;
}
#tmp_contents ul.topic_list:before,
#tmp_contents ul.topic_list:after{
    content: '';
    display: table;
}
#tmp_contents ul.topic_list:after{
    clear: both;
}
#tmp_contents ul.topic_list{
    list-style: none;
    padding: 0;
    margin: 0 -1px;
}
#tmp_contents ul.topic_list .topic_item{
    float: left;
    width: 33.33%;
    padding: 0 1px;
}
#tmp_contents ul.topic_list .topic_item .topic_inner{
    background-color: #055bb1;
	color:#FFFFFF;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
#tmp_contents ul.topic_list .topic_item a{
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
#tmp_contents ul.topic_list span{
    display: block;
}
#tmp_contents ul.topic_list .topic_images{
    overflow: hidden;
}
#tmp_contents ul.topic_list .topic_images img{
    margin: 0 auto;
    display: block;
    height: 234px;
    width: auto;
    max-width: none;
}
#tmp_contents ul.topic_list .topic_item img,
#tmp_contents ul.topic_list .topic_item:hover img{
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
}
#tmp_contents ul.topic_list .topic_item:hover img,
#tmp_contents ul.topic_list .topic_item:focus img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#tmp_contents ul.topic_list .topic_caption{
    padding: 20px 31px 15px;
    min-height: 150px;
}
#tmp_contents ul.topic_list .topic_caption .topic_date{
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    margin-bottom: 20px;
    font-size: 114.2%;
}
#tmp_contents .topic_title{
    font-size: 300%;
    font-weight: bold;
    text-align: center;
    line-height: 1.1;
    color: #055bb1;
    background-color: transparent;
}
#tmp_contents ul.topic_list .topic_item .topic_inner,
#tmp_contents ul.topic_list .topic_item .topic_inner:hover,
#tmp_contents ul.topic_list .topic_item .topic_inner:focus{
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
#tmp_contents ul.topic_list .topic_item a{
    display: block;
    color: #ffffff;
    background-color: inherit;
}
#tmp_contents ul.topic_list .topic_item:hover a,
#tmp_contents ul.topic_list .topic_item:focus a{
    color: #055bb1;
}
#tmp_contents ul.topic_list .topic_item .topic_inner:hover,
#tmp_contents ul.topic_list .topic_item .topic_inner:focus{
    color: #055bb1;
    background-color: #f0f0f0;
}
#tmp_contents .topic_title:before,
#tmp_contents .topic_title:after{
    content: '';
    display: inline-block;
    width: 80px;
    height: 2px;
    color: inherit;
    background-color: #cbe5ff;
    vertical-align: middle;
}
.topic_heading .container{
    position: relative;
}
.topic_heading{
    min-height: 53px;
    padding-bottom: 53px;
}
a.btn_all_thing{
    position: absolute;
    right: 20px;
    top: 0;
    padding: 19px 20px;
    line-height: 1.1;
    display: inline-block;
    text-align: center;
    min-width: 210px;
    font-size: 100%;
    color: #ffffff;
    background-color: #055bb1;
    border: 1px solid #055bb1;
    text-decoration: none;
}
a.btn_all_thing:hover,
a.btn_all_thing:focus{
    color: #055bb1;
    background-color: #ffffff;
}
a.btn_all_thing,
a.btn_all_thing:hover,
a.btn_all_thing:focus{
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
#tmp_contents .topic_title:before{
    margin-right: 49px;
}
#tmp_contents .topic_title:after{
    margin-left: 49px;
}
.section_event{
    margin-bottom: 80px;
}
.event_row:before,
.event_row:after{
    content: '';
    display: table;
}
.event_row:after{
    clear: both;
}
.event_row{
    margin: 0 -11px 65px;
}
.event_row .event_col_2{
    padding: 0 11px;
    float: left;
    width: 50%;
}
.event_inner{
    display: block;
    min-height: 104px;
    padding: 20px;
    border: 1px solid #055bb1;
    overflow: hidden;
    text-decoration: none;
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.event_inner:hover,
.event_inner:focus{
    color: inherit;
    background-color: #055bb1;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.event_inner .recommended{
    display: block;
    padding: 8px 0;
    text-align: center;
    color: #055bb1;
    text-decoration: none;
    font-size: 171.4%;
}
.event_inner .recommended:before{
    content: '';
    min-height: 44px;
    width: 53px;
    margin-right: 14px;
    display: inline-block;
    text-decoration: none;
    font-size: 171.4%;
    color: #055bb1;
    vertical-align: middle;
    background:url(/shared/templates/top_foreign/images/icons_pc.png) no-repeat scroll;
}
.event_inner:hover .recommended:before,
.event_inner:focus .recommended:before{
    background:url(/shared/templates/top_foreign/images/icons_pc_w.png) no-repeat scroll;
}
.event_inner:hover .recommended,
.event_inner:focus .recommended{
    color: #ffffff;
}
.event_inner .event_course{
    display: block;
    margin: 10px 15px 0 0;
    float: left;
    width: 290px;
}
.event_inner .event_course span{
    padding-left: 54px;
    min-height: 42px;
    display: inline-block;
    text-decoration: none;
    font-size: 171.4%;
    color: #055bb1;
    background:url(/shared/templates/top_foreign/images/icons_calendar.png) no-repeat scroll;
}
.event_inner:hover .event_course span,
.event_inner:focus .event_course span{
    background-image:url(/shared/templates/top_foreign/images/icons_calendar_w.png);
}
.event_inner:hover .event_course span,
.event_inner:focus .event_course span{
    color: #ffffff;
}
.event_inner .event_move{
    display: block;
    margin-top: 5px;
    padding: 15px 19px 15px 25px;
    overflow: hidden;
    color: #055bb1;
    background-color: #fdfdc8;
}
.event_inner .event_move a{
    color: #055bb1;
    text-decoration: none;
    font-size: 100%;
}
.event_inner .event_move a:hover,
.event_inner .event_move a:focus{
    text-decoration: underline;
}
 .event_inner .event_move span{
    font-size: 100%;
 }

.section_multilingual:before,
.section_multilingual:after{
    content: '';
    display: table;
}
.section_multilingual:after{
    clear: both;
}
.section_multilingual{
    margin: 0 -18px;
}
.section_multilingual .panel_glocal,
.section_multilingual .panel_social{
    float: left;
    padding: 0 18px;
}
.section_multilingual .panel_glocal{
    width: 56.7%;
}
.section_multilingual .panel_social{
    width: 43.3%;
}
#tmp_contents ul.trip_list:before,
#tmp_contents ul.trip_list:after{
    content: '';
    display: table;
}
#tmp_contents ul.trip_list:after{
    clear: both;
}
#tmp_contents ul.trip_list{
    margin: 0 -12px 24px;
    list-style: none;
    padding: 0;
}
#tmp_contents ul.trip_list .trip_item{
    padding: 0 12px;
}
#tmp_contents ul.trip_list .trip_item a{
    display: block;
    /* border: 1px solid #055bb1; */
    box-shadow: 1px 2px 2px #e7e7e7;
}
#tmp_contents ul.trip_list .trip_item a:hover,
#tmp_contents ul.trip_list .trip_item a:focus{
    border-color: #057ef8;
}
.box_educational{
    padding: 27px 39px;
    background-color: #f0f0f0;
    border: 1px solid #055bb1;
    min-height: 119px;
    display: table;
    width: 100%;
}
#tmp_contents ul.educational_list{
    list-style: none;
    padding: 0;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}
#tmp_contents ul.educational_list li{
    padding: 12px 0;
}
#tmp_contents ul.educational_list a{
    padding-left: 36px;
    display: inline-block;
    font-size: 171.4%;
    font-weight: bold;
    color: #005697;
    background-color: transparent;
    text-decoration: none;
    background:url(/shared/site_foreign/images/icon/arrow-h.png) no-repeat scroll left 0.6em;
}
#tmp_contents ul.educational_list a:hover,
#tmp_contents ul.educational_list a:focus{
    color: #057ef8;
}
/* ==================================================
print
================================================== */
@media print {
#tmp_wrapper {
	overflow: visible !important;
	zoom: 0.85;
}
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}